
.widget_shopping_mini_cart_content {
    background: rgb(75, 75, 75);
}
/* Dropdown Carrito - estructura
---------------------------------------------------------- */
.dropdown-cart-button {
    position: relative;
    width: 350px;
    height: 34px;
    min-height: 22px;

    margin: 0px;
    padding: 8px 8px 5px 11px;
    border: none;
    background-image: none;

    text-align: left;
    font-weight: normal;
    font-size: 11px;

    z-index: 9999;
    background: transparent;
}

.dropdown-cart-button .dropdown { /* panel - despliegue carrito + botones */
    width: 100%;
    top: 33px;
    right: 0;

    padding: 0;
    margin:0;
    left: 0 !important;
    border:none;
    background: rgba(42, 42, 42,0.95);
    color: white;

    /**
    * Ocutar variaciones de producto
    */
    .variation {
        display: none;
        visibility: hidden;
    }
}
/* Dropdown Carrito - commons
---------------------------------------------------------- */
.dropdown-cart-button a {
    text-decoration: none;
    color: white;
}

/* Dropdown Carrito - Header (su carrito, subtotal)
---------------------------------------------------------- */
.dropdown-cart-button .dropdown-total {
    line-height: 20px;
    font-size: 12px;
    background: transparent;
    padding: 0 0 0 0;
    background: url(https://barmanclub.co/wp-content/plugins/woocommerce-dropdown-cart/images/arrow_down.png) no-repeat right center transparent;
}

.dropdown-cart-button .dropdown-total .precio,
.dropdown-cart-button .dropdown-total .amount { font-weight: 700; } /* precio subtotal */

/* Dropdown Carrito - listado de productos
---------------------------------------------------------- */
.dropdown-cart-button .dropdown .cart_list {
    overflow: hidden;
    max-height: 290px;
    padding: 4px 0 0;
    margin-bottom: 0;

}

.dropdown-cart-button .dropdown .cart_list li { /* Single product */
    position: relative;
    min-height: 67px;
    border:none;
    padding: 0 10px 10px;
    border-bottom: 1px solid rgb(74, 74, 74);
}

.dropdown-cart-button .dropdown .cart_list img { /* Imagen miniatura botella */
    float: left;
    width: 20px;
    margin-top: -10px;
    margin-right: 10px;
    position: absolute;
    &:nth-child(2){
        display: none;
    }
}
.dropdown-cart-button .dropdown .cart_list span.item-title{
    padding-left: 30px;
    font-weight: 800;
}
.dropdown-cart-button .dropdown .cart_list a { /* Nombre de producto */
    display: block;
    padding-top: 10px;
    text-transform: uppercase;
    font-weight: 800;
}

.dropdown-cart-button .dropdown .cart_list .con_descuento a  {
    color:#b8001f;
}

.dropdown-cart-button .dropdown .cart_list .con_descuento a.remove  {
    color: transparent;
}


.dropdown-cart-button .dropdown .cart_list .quantity { /* cantidad */
    display: inline-block;
    margin-top: 5px;
    text-transform: uppercase;
    /*line-height: 0;*/
    width: 100%;
    padding-left: 30px;
}

.dropdown-cart-button .dropdown .cart_list span.amount { /* precio */
    /*float: right;*/
    padding-right: 30px;
    /*font-weight: 800;*/
}
.dropdown-cart-button .dropdown .cart_list ins span.amount { /* precio */
    display: none;
}

.dropdown-cart-button .dropdown a.remove { /* quitar producto del carrito */
    position: absolute;
    display: block;
    width: 16px;
    height: 16px;
    right: 12px;
    top: 22px;
    padding: 0;
    border-radius: 10px;

    background: url(Imagenes/quitar-item.png) no-repeat center center;
    background-color: white;

    text-align: center;
    line-height: 8px;
    color: transparent;
}

/* Dropdown Carrito - Footer
---------------------------------------------------------- */
.dropdown-cart-button .dropdown .carrito_div { /* wrap */
    background-color: #484848;
}

/* wrap clearfix - limpia los floats */
.dropdown-cart-button .dropdown .carrito_div:before,
.dropdown-cart-button .dropdown .carrito_div:after {
    content: " ";
    display: table;
}
.dropdown-cart-button .dropdown .carrito_div:after {
    clear: both;
}

.dropdown-cart-button .dropdown .buttons { 
    float: left;
    padding: 0 0;
     }


.dropdown-cart-button .dropdown .buttons a.checkout { /* ocultar boton de checkout */
    display: none;
    visibility: hidden;
}

.dropdown-cart-button .dropdown .buttons a { /* boton ver carrito */
    margin-left: 10px;
    padding: 12px 10px !important;
    background:#b8001f !important;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 14px;
}

.dropdown-cart-button .dropdown .total { /* wrap total */
    float: right;
    padding: 12px 10px 0 0;

    text-transform: uppercase;
    font-size: 14px;
}

.dropdown-cart-button .dropdown .total .amount { font-weight: 800; } /* total precio */

/* ocultar mensajes */
.post-type-archive .woocommerce-message { display: none !important; visibility: hidden !important; }

.woocommerce-page .wrap.contentclass { padding-top: 30px; }


/* Top bar tienda*/

header.banner section#topbar {
    position: absolute;
    right: 15px;
    bottom: -61px;
    background-color: transparent;
}

header.banner section#topbar .container { width: 100%; }

header.banner section#topbar .container .kad-topbar-left .topbarmenu {
    float: none;

}
.topbarmenu ul li a{
    display: initial;
}

header.banner section#topbar #menu-shopmenu,
header.banner section#topbar .kad-cart-total {
    float: right;
    display: none;

}

header.banner section#topbar .log-user-name {
    float: left;
    padding: 6px 8px;
    border-right: 1px solid white;
    font-size: 12px;
    color: white;
}
/* ===================================================================
sticky menu carrito
====================================================================== */
.topbar-widget #widget_shopping_mini_cart_content.sticky-nav {
    position: fixed;
    top: -1px;
    bottom: inherit;
    z-index: 1100;
    right: 0px;
}

@media (min-width: 992px){
.topbardos .contenedor-info span{
    width: 100%;
  }
  .topbardos .contenedor-info {
    margin-left:18%;
  }
}


@media (max-width : 1024px) {

      .dropdown-cart-button {
        float: right;
        width: 230px;
        height: auto;
        padding: 4px 8px;
    }

    .dropdown-cart-button .dropdown-total {
        font-size: 10px;
        background-position: 100% center;
        background-size: 15px;
    }

    .dropdown-cart-button .dropdown {
        top: 28px;
    }

    .dropdown-cart-button .dropdown .cart_list li {
        padding: 0 5px 10px;
    }

    .dropdown-cart-button .dropdown .cart_list a {
        font-size: 11px;
    }

    .dropdown-cart-button .dropdown .cart_list .quantity {
        font-size: 10px;
    }

    .dropdown-cart-button .dropdown .buttons a {
        margin-left: 0;
        padding: 12px 6px;
        font-size: 12px;
    }

    .dropdown-cart-button .dropdown .total { font-size: 12px; }

        header.banner section#topbar {
        right: 0;
        bottom: -27px;
        width: 100%;
        background: black;
    }
}

@media (max-width : 768px) {
    header.banner section#topbar {
        bottom: -51px;

        .widget_shopping_mini_cart_content.sticky-nav {
            left: 0;

            .dropdown-cart-button {
                width: 100%;
            }
        }
    }
}
